Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 26 Nov 2019 06:23:38 -0500

Chat transcript

	
		
			Name: Roman
		
			E-mail: [email-masked]

	Chris Tue, 11/26/19 06:19:40 am America/New_York
	
		Hello. How may I help you?

	Roman 06:19:47 am
	
		Morning!

	Chris 06:19:50 am
	
		Hi Roman
	
		Good Morning
	
		How can I help you?

	Roman 06:20:04 am
	
		Our company is looking for colocation

	Chris 06:20:06 am
	
		Sure
	
		We can help with that
	
		May I know how much rack space is needed?

	Roman 06:20:29 am
	
		6-8 Us

	Chris 06:20:42 am
	
		Great! any specific locations in mind.

	Roman 06:21:10 am
	
		yes
	
		the one in Bethlehem

	Chris 06:21:24 am
	
		Allow me to check that

	Roman 06:21:29 am
	
		3949 Schelden Cir, Bethlehem, PA 18017

	Chris 06:21:43 am
	
		Thanks a ton.
	
		Please share your phone number as well so that  I can pass on your requirement to our sales team and they can get you a quote.

	Roman 06:22:20 am
	
		212-440-6711

	Chris 06:22:25 am
	
		Thanks again.
	
		Somebody will be in touch with you as soon as possible
	
		Can I help you with anything else?

	Roman 06:22:49 am
	
		great! thank you!

	Chris 06:22:58 am
	
		You are most welcome
	
		It was nice talking to you. Have a great day, goodbye!

	Roman 06:23:04 am
	
		you too!

	System 06:23:07 am
	
		Chris archived the chat

	3m 27s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com